<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/vehicle_sounds.xsd">
    <motorized>
        <sounds>
            <!-- <motor template="engineMedium" file="$data/vehicles/deutzFahr/series8/sounds/series8_loop.gls" volumeScale="1.25"/> -->
            <!-- <motor template="transmissionModern_04" volumeScale="1.8" pitchScale="0.8" linkNode="wheelBackLeft"/> -->
            <!-- <motor template="transmissionModern_04" volumeScale="1.8" pitchScale="0.6" linkNode="wheelBackRight"/> -->
            <motor template="cabinTractor_01" volumeScale="1.7" pitchScale="1" linkNodeOffset="-0.5 3 -0.9"/>
            <motor template="cabinTractor_01" volumeScale="1.7" pitchScale="1.1" linkNodeOffset="0.5 3 -0.9"/>
            <motor template="fanModern_01" volumeScale="2.5" pitchScale="1" linkNodeOffset="0 2 2"/>
            <motor template="indoorCabinRumble" pitchScale="1"   volumeScale="12" linkNodeOffset="-0.5 3 -0.9"/>
            <motor template="indoorCabinRumble" pitchScale="0.8" volumeScale="12" linkNodeOffset="0.5 3 -0.9"/>

            <compressedAir template="compressedAir"/>
            <airCompressorRun template="brakeCompressorMedium" volumeScale="0.8"/>
            <airCompressorStop template="compressedAir"/>
        </sounds>
    </motorized>

    <enterable>
        <sounds>
            <rain template="rainInVehicle" linkNodeOffset="0 2 -1">
                <loopSynthesisRpm>
                    <modifier type="SPEED" value="0.0" modifiedValue="0.0" />
                    <modifier type="SPEED" value="63.0" modifiedValue="1" />
                </loopSynthesisRpm>
                <volume>
                    <modifier type="SPEED" value="0" modifiedValue="1" />
                    <modifier type="SPEED" value="35" modifiedValue="1" />
                    <modifier type="SPEED" value="63" modifiedValue="1.2" />
                </volume>

                <pitch>
                    <modifier type="SPEED" value="0" modifiedValue="1" />
                    <modifier type="SPEED" value="35" modifiedValue="1" />
                    <modifier type="SPEED" value="63" modifiedValue="1.0" />
                </pitch>
            </rain>
            <hail template="hailInVehicle" linkNodeOffset="0 2 -1" volumeScale="1.5">
                <loopSynthesisRpm>
                    <modifier type="SPEED" value="0.0" modifiedValue="0.0" />
                    <modifier type="SPEED" value="42.0" modifiedValue="1" />
                </loopSynthesisRpm>
                <volume>
                    <modifier type="SPEED" value="0" modifiedValue="1" />
                    <modifier type="SPEED" value="25" modifiedValue="1" />
                    <modifier type="SPEED" value="42" modifiedValue="1.2" />
                </volume>

                <pitch>
                    <modifier type="SPEED" value="0" modifiedValue="1" />
                    <modifier type="SPEED" value="25" modifiedValue="1" />
                    <modifier type="SPEED" value="42" modifiedValue="1.0" />
                </pitch>
            </hail>
        </sounds>
    </enterable>

    <lights>
        <sounds>
            <toggleLights template="switch01"  />
            <turnLight template="switchTurnlight"  />
        </sounds>
    </lights>

    <attacherJoints>
        <sounds>
            <attach template="attach01" />
            <hydraulic template="hydraulicOpen02" />
        </sounds>
    </attacherJoints>

    <drivable>
        <sounds>
            <waterSplash template="waterSplash01" />
        </sounds>
    </drivable>

    <ai>
        <automaticSteering>
            <sounds>
                <engage template="gpsEngageDeutz"/>
                <disengage template="gpsDisengageDeutz"/>
                <lineEnd template="gpsLineEndDeutz"/>
            </sounds>
        </automaticSteering>
    </ai>

    <honk>
        <sound template="hornDefault" />
    </honk>
</sounds>
